a{text-decoration: none;}
a:hover,a:focus{text-decoration: none;}
.label{padding: 0.3em 0.6em 0.2em;margin: 0 0.2em;}
.noside{margin: 0;padding: 0;}
.middle{margin: 0 auto;}

.green{color:#005825 !important;}
.white{color: white;}
.title{border-bottom: 3px solid #005825;border-right: 3px solid #005825;}
.li{border-bottom: 1px dashed grey;}
.margintop10{margin-top: 5px;}
.texthidden{overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
.active{background: white;}

/*以下是menu*/
.navbar-default {
    background-color: #005825;
    /*border-color: #6fe578;*/
    border: none;}
.navbar-default .navbar-brand {
    color: #e1e1e1;}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #181818;}
.navbar-default .navbar-text {
    color: #e1e1e1;}
.navbar-default .navbar-nav > li > a {
    color: #e1e1e1;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #181818;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #181818;
    background-color: #6fe578;}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #181818;
    background-color: #6fe578;}
.navbar-default .navbar-toggle {}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #6fe578;}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #e1e1e1;}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {}
.navbar-default .navbar-link {
    color: #e1e1e1;}
.navbar-default .navbar-link:hover {
    color: #181818;}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #e1e1e1;}
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #181818;}
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #181818;
        background-color: #6fe578;}
}